
/*-----------------------------------------------------------*/
/*copyright by 动力无限  www.btoe.cn*/
/*邮箱 btoe@btoe.cn*/
/*合作电话 400-0599-360*/
/*版权所有违者必究*/
/*-----------------------------------------------------------*/
.sjcTop,
.sjcTop2,
.sjcBottom,
.sjcLeft,
.sjcRight,
.bg,
.leftWow,
.rightWow,
.bottomWow {
  -webkit-transition: all 0.8s ease-out;
  transition: all 0.8s ease-out;
}






/* banner */

.banner_bg {
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
  z-index: 5;
  top: -20px;
}

.banner {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
}

.banner .swiper-container {
  width: 100%;
  height: 100%;
  overflow: hidden;
  margin: 0 0;
}

.banner .swiper-slide {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.banner .swiper-slide {
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.banner .swiper-slide img {
  width: 100%;
  height: 100%;
  min-height:100%;
  display: block;
  transition:1s linear 2s;
  transform:scale(1.1,1.1);
}


.banner .swiper-slide-active img{
  transition:6s linear;
  transform:scale(1,1);
  }	


.banner .swiper-button-next1{
  position: absolute;
  width: 65px;
  height: 65px;
  background: url(../images/bannerR.png) no-repeat  center;
  right: 4%;
  top: 50%;
  z-index: 5;
  cursor: pointer;
}

.banner .swiper-button-prev1{
  position: absolute;
  width: 65px;
  height: 65px;
  background: url(../images/bannerL.png) no-repeat  center;
  left: 10%;
  top: 50%;
  z-index: 5;
  cursor: pointer;
}

.banner .swiper-pagination {
  width: 100%;
  bottom: 60px;
  left: 0;
}

.banner .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 15px;
  width: 10px;
  height: 10px;
  opacity: 1;
  border-radius: 50%;
  display: block;
  background: #eee;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  position: relative;
  display: inline-block;
}


.banner .swiper-pagination-bullets .swiper-pagination-bullet-active{
  background: #2f7474;
}



/* about */

.ab_bg{
  width: 100%;
  height: 808px;
  margin: -20px auto 0 auto;
  background: url(../images/ab_bg.jpg) no-repeat  center ;
  overflow: hidden;
}

.ab_bg .about{
  margin: 0 auto;
  width: 1280px;
  padding-top: 87px;
  height: 502px;
}

.ab_bg .about .ab_img{
  float: left;
  width: 679px;
  height: 502px;
  margin-left: -155px;
  margin-top: 8px;
}

.ab_bg .about .ab_img img{
  width: 679px;
  height: 502px;
}

.ab_bg .about .ab_r{
  float: right;
  width: 685px;
}

.ab_bg .about .ab_r .ab_t{

}

.ab_bg .about .ab_r .ab_t h5{
  font-size: 34px;
  color: #4c4c4c;
  font-weight: bold;
  line-height: 48px;

}

.ab_bg .about .ab_r .ab_t h5 i{
  font-size: 34px;
  color: #4c4c4c;
  font-weight: normal;
}

.ab_bg .about .ab_r .ab_t span{
  display: block;
  font-size: 19px;
  color: #3f3f3f;
  text-transform: uppercase;
  font-family: "微软雅黑 Light";
  margin-top: 15px;
}

.ab_bg .about .ab_r .txt{
  margin-top: 65px;
  text-align: left;

} 

.ab_bg .about .ab_r .txt h5{
  font-size: 19px;
  color: #2f7474;
  font-weight: bold;
  display: inline-block;
  background: url(../images/ab_xt.png) no-repeat  center right;
  /*padding-left: 435px;*/
width: 685px;
}

.ab_bg .about .ab_r .txt p{
  font-size: 15px;
  color: #737373;
  line-height: 30px;
  overflow: hidden;
  height: 150px;
  margin-top: 35px;
}

.ab_bg .about .ab_r .txt .more{
  margin-top: 45px;
  width: 192px;
  height: 44px;
  line-height: 44px;
  background: #2f7474;
  display: block;
  float: right;
  text-align: center;
}

.ab_bg .about .ab_r .txt .more i{
  display: inline-block;
  text-align: center;
  padding-left: 65px;
  font-size: 15px;
  color: #fff;
  background: url(../images/more.png) no-repeat  center left;
}

.ab_bg .ab_list{
  margin: 85px auto 0 auto;
  width: 1280px;
}

.ab_bg .ab_list ul li{
  float: left;
  width: 256px;
  background: url(../images/buttom1.png) no-repeat  center right;
}

.ab_bg .ab_list ul li:last-child{
  background: none;
}

.ab_bg .ab_list ul li span{
  display: block;
  float: left;
  overflow: hidden;
  width: 43px;
  height: 53px;
  margin: 5px 15px 0 35px;
}

.ab_bg .ab_list ul li span .a1{
  width: 43px;
  height: 53px;
  display: block;
  margin: 0 auto;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.ab_bg .ab_list ul li span .a2{
  width: 43px;
  height: 53px;
  display: block;
  margin: 0 auto;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.ab_bg .ab_list ul li h5{
  float: left;
}

.ab_bg .ab_list ul li h5 b{
  display: block;
  font-size: 20px;
  color: #333;
  font-weight: bold;
}

.ab_bg .ab_list ul li h5 i{
  font-size: 20px;
  color: #333;
  font-weight: bold;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  line-height: 28px;
  position: relative;
  z-index: 5;
}

.ab_bg .ab_list ul li h5 em{
  display: block;
  font-size: 12px;
  color: #a9a9a9;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-top: 5px;
}



.ab_bg .ab_list ul li.on span .a1{
  transform: translateY(-53px);
}

.ab_bg .ab_list ul li.on span .a2{
  transform: translateY(-53px);
}





.ab_bg .ab_list ul li.on h5 i{
  background-image:-webkit-linear-gradient(left,#135959,#c98314,#ff9000);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
}

.ab_bg .ab_list ul li.on h5 b{

}



/* hotproduct */

.hotpro_bg{
  width: 100%;
  height: 764px;
  margin: 0 auto;
  background: url(../images/pro_bg.jpg) no-repeat  center;
  overflow: hidden;
}

.hotpro_bg .hotproduct{
  padding-top: 6px;
}

.hotpro_bg .hd{
  margin: 0 auto;
  height: 758px;
}

.hotpro_bg .hd ul li{
  float: left;
  position: relative;
  width: 26%;
  height: 758px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  overflow: hidden;
}

.hotpro_bg .hd ul li::after{
  position: absolute;
  content: "";
  right: 0px;
  top: 0px;
  width: 1px;
  height: 100%;
  background: #fff;
  opacity: 0.2;
}

.hotpro_bg .hd ul li .txt{
  margin: 200px auto 0 auto;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.hotpro_bg .hd ul li .txt a{
  text-align: center;
  font-size: 28px;
  color: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  background: url(../images/more2.png) no-repeat bottom center;
  padding-bottom: 80px;
  writing-mode: tb-rl;
  max-height: 450px;
  margin-left: 45%;
  line-height: 57px;
}

.hotpro_bg .hd ul li .pro_show{
  position: absolute;
  left: 3.5%;
  top: 85px;
  width: 93%;
  height: 577px;
  background: url(../images/pro_bg1.png) no-repeat top center;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  opacity: 0;
  border-radius: 15px;

}

.hotpro_bg .hd ul li .pro_show .pro_t{
  margin: 65px 0 0 60px;
  background: url(../images/buttom6.png) no-repeat top left;
  height: 63px;
  padding-left: 75px;
}

.hotpro_bg .hd ul li .pro_show .pro_t a{
  display: block;
}

.hotpro_bg .hd ul li .pro_show .pro_t a span{
  font-size: 26px;
  color: #3c3c3c;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  line-height: 35px;
}

.hotpro_bg .hd ul li .pro_show .pro_t i{
  font-size: 12px;
  color: #969696;
  font-family: Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-top: 7px;
}

.hotpro_bg .hd ul li .pro_show dl{
  margin: 40px 0 0 55px;
  height: 323px;
  overflow: hidden;
}

.hotpro_bg .hd ul li .pro_show dl dd{
  float: left;
  width: 354px;
  height: 323px;
  background: #fff;
  margin-right: 40px;

}

.hotpro_bg .hd ul li .pro_show dl dd .pic{
  width: 340px;
  height: 262px;
  margin: 7px auto 0 auto;
  overflow: hidden;
  border-radius: 5px;
}

.hotpro_bg .hd ul li .pro_show dl dd .pic img{
  width: 340px;
  height: 262px;
  border-radius: 5px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.hotpro_bg .hd ul li .pro_show dl dd .text{
  margin: 0 auto;
  height: 50px;
  line-height: 50px;
  text-align: center;

} 

.hotpro_bg .hd ul li .pro_show dl dd .text a{
  font-size: 16px;
  color: #797979;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;

}

.hotpro_bg .hd ul li .pro_show .more{
  margin: 53px auto 0 auto;
}

.hotpro_bg .hd ul li .pro_show .more a{
  display: block;
  background: url(../images/more3.png) no-repeat  center;
  width: 59px;
  height: 59px;
  margin: 0 auto;
}


.hotpro_bg .hd ul li.on{
  width: 48%;

}

.hotpro_bg .hd ul li.on .txt{
  opacity: 0;
}

.hotpro_bg .hd ul li.on .pro_show {
  width: 93%;
  opacity: 1;
}

.hotpro_bg .hd ul li .pro_show dl dd:hover .pic img{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.hotpro_bg .hd ul li .pro_show dl dd:hover .text a{
  color: #2f7674;
  letter-spacing: 2px;
}


/* product */

.prodcut{
  width: 1280px;
  margin: 40px auto 0 auto;
}

.prodcut .pro_t{
  height: 77px;
}

.prodcut .pro_t h5{
  float: left;
  height: 49px;
  padding-left: 45px;
  background: url(../images/pro_t.png) no-repeat  center left;
  font-size: 26px;
  color: #3c3b3b;
  font-weight: bold;
  line-height: 38px;
}

.prodcut .pro_t h5 i{
  font-size: 14px;
  color: #4d4d4d;
  font-weight: normal;
  text-transform: uppercase;
  margin-left: 10px;
  position: relative;
  top: -3px;
}

.prodcut .pro_t .more{
  display: block;
  float: right;
  font-size: 14px;
  color: #9c9c9c;
}

.prodcut .pro_t .more em{
  font-size: 14px;
  color: #9c9c9c;
  margin: 0 20px;
  display: inline-block;
}


.prodcut .pro_box{
  margin: 0 auto;
  position: relative;
} 

.prodcut .pro_box .bd{
  margin-left: -12px;
  width: 1300px;

}

.prodcut .pro_box .bd ul li{
  float: left;
  position: relative;
  z-index: 5;
  width: 410px;
  height: 387px;
  background: #f5f5f5;
  margin: 0 11px;
}

.prodcut .pro_box .bd ul li .pic{
  width: 384px;
  height: 300px;
  margin: 13px auto 0 auto;
}

.prodcut .pro_box .bd ul li .pic img{
  width: 384px;
  height: 300px;
}

.prodcut .pro_box .bd ul li .txt{
  width: 384px;
  margin: 0 auto;
  height: 74px;
  line-height: 74px;
} 

.prodcut .pro_box .bd ul li .txt a{
  display: block;
}

.prodcut .pro_box .bd ul li .txt a span{
  font-size: 16px;
  color: #3c3b3b;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  float: left;
  width: 300px;
}

.prodcut .pro_box .bd ul li .txt a i{
  display: block;
  font-size: 12px;
  color: #3c3b3b;
  text-transform: uppercase;
  float: right;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.prodcut .pro_box .bd ul li::after{
  position: absolute;
  left:0px;
  top: 0px;
  width: 100%;
  height: 0px;
  background: url(../images/pro_list.png) no-repeat  center;
  content: "";
  z-index: -1;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.prodcut .pro_box .bd ul li:hover::after{
  height: 100%;
  -webkit-box-shadow: 0 0 8px 6px rgba(47, 116, 116, .08);
  box-shadow: 0 0 8px 6px rgba(47, 116, 116, .08);
}

.prodcut .pro_box .bd ul li:hover .txt a span{
  color: #fff;

}

.prodcut .pro_box .bd ul li:hover .txt a i{
  color: #fff;

}

.prodcut .pro_box .next{
  position: absolute;
  left: -105px;
  top: 165px;
  width: 45px;
  height: 45px;
  background: url(../images/left.png) no-repeat  center;
} 

.prodcut .pro_box .prev{
  position: absolute;
  right: -100px;
  top: 165px;
  width: 45px;
  height: 45px;
  background: url(../images/right.png) no-repeat  center;
} 



/* title */

.title{

}

.title span {
  display: inline-block;
  background: url(../images/news_t1.png) no-repeat right top;
  padding-top: 18px;
  padding-right: 5px;
  height: 60px;
}

.title span img{
  display: block;

}

.title h3{
  display: block;
  font-size: 32px;
  color:  #3f3f3f;
  font-weight: bold;
  background: url(../images/news_t2.png) no-repeat right center;
  height: 45px;
  padding-right: 200px;
  margin-top: 10px;

}

.title h3 a{
  display: block;
  font-size: 32px;
  color:  #3f3f3f;
  font-weight: bold;
}

.title h3 i{
  font-size: 32px;
  color:  #3f3f3f;
  font-weight: normal;
}

.title h3 em{
  font-size: 18px;
  color:  #3f3f3f;
  font-weight: normal;
  margin: 0 10px;
}


/* ys */

.ys_bg{
  width: 100%;
  height: 815px;
  margin: 70px auto 0 auto;
  background: url(../images/ys_bg.jpg) no-repeat  center;
  overflow: hidden;
}

.ys_bg .ys{
  margin: 0 auto;
  width: 1280px;
  position: relative;
  padding-top: 213px;
}

.ys_bg .ys .title{
  position: absolute;
  right: 0px;
  top: 30px;
  text-align: right;
}

.ys_bg .ys .title h3{
  background: url(../images/ys_t1.png) no-repeat left center;
  padding-left: 213px;
  padding-right: 0;
}


.ys_bg .ys .ys_box{
  margin: 0 auto;
}

.ys_bg .ys .ys_box .ys_img{
  float: left;
  width: 494px;
  margin: 0 0 0 10px;
}

.ys_bg .ys .ys_box .ys_img img{
  width: 494px;
  height: 444px;
}

.ys_bg .ys .ys_box .ys_r{
  float: right;
  position: relative;
  width: 700px;
} 

.ys_bg .ys .ys_box .ys_r .bd{
  width: 510px;
  height: 260px;
  padding-top: 35px;
}

.ys_bg .ys .ys_box .ys_r .bd ul li{
  float: left;
  width: 510px;
}

.ys_bg .ys .ys_box .ys_r .bd ul li h5{
  font-size: 20px;
  color: #3e3e3e;
  font-weight: bold;

}

.ys_bg .ys .ys_box .ys_r .bd ul li h5 i{
  font-size: 12px;
  color: #3e3e3e;
  font-weight: normal;
  font-family: Arial, Helvetica, sans-serif;
  margin-left: 2px;
}

.ys_bg .ys .ys_box .ys_r .bd ul li em{
  display: block;
  width: 23px;
  height: 3px;
  background: #f08519;
  margin: 15px 0;

}

.ys_bg .ys .ys_box .ys_r .bd ul li p{
  font-size: 15px;
  color: #717171;
  line-height: 32px;
}

.ys_bg .ys .ys_box .ys_r .hd{
  margin: 0 auto;
}


.ys_bg .ys .ys_box .ys_r .hd ul li{
  float: left;
  position: relative;
  z-index: 5;
  width: 150px;
  height: 204px;
  background: #fff;
  border: 1px solid #e7e7e7;
  border-bottom-left-radius: 45px;
  border-bottom-right-radius: 45px;
  margin-right: 30px;
  text-align: center;
  border-top: 5px solid #2d8376;
  padding: 0 0px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.ys_bg .ys .ys_box .ys_r .hd ul li:last-child{
  margin-right: 0;
}


.ys_bg .ys .ys_box .ys_r .hd ul li span{
  display: block;
  font-size: 44px;
  color: #2a967a;
  font-family: "Impact";
  line-height: 40px;
  margin: 30px auto 20px auto;
}

.ys_bg .ys .ys_box .ys_r .hd ul li h5{
  font-size: 16px;
  color: #393939;
  line-height: 24px;
}

.ys_bg .ys .ys_box .ys_r .hd ul li em{
  display: block;
  width: 19px;
  height: 4px;
  background: #2f7674;
  border-radius: 25px;
  margin: 25px auto 0 auto;
}

.ys_bg .ys .ys_box .ys_r .hd ul li::after{
  position: absolute;
  left: -5px;
  top: -7px;
  content: "";
  z-index: -1;
  width: 0px;
  height: 0px;
  background: url(../images/ys_list.png) no-repeat  center;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.ys_bg .ys .ys_box .ys_r .hd ul li::before{
  position: absolute;
  left: 50%;
  top: -5px;
  content: "";
  width: 0px;
  height: 5px;
  background: #f08519;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}



.ys_bg .ys .ys_box .ys_r .hd ul li.on::after{
  width: 180px;
  height: 234px;

}

.ys_bg .ys .ys_box .ys_r .hd ul li.on::before{
  width: 100%;
  left: 0;
  
}

.ys_bg .ys .ys_box .ys_r .hd ul li.on span{
  color: #fff;
  
}

.ys_bg .ys .ys_box .ys_r .hd ul li.on h5{
  font-size: 18px;
  color: #fff;
  font-weight: bold;

}

.ys_bg .ys .ys_box .ys_r .hd ul li.on em{
  display: block;
  background: #fff;
}

.ys_bg .ys .ys_box .ys_r .hd ul li.on{
  transform: translateY(-30px);
  padding: 0px;
  width: 150px;
}


.ys_bg .ys .ys_box .ys_r .tel{
  position: absolute;
  right: 0px;
  top: 45px;
  width: 150px;
  height: 180px;
  border-left: 1px solid #e5e5e5;
  text-align: center;
}

.ys_bg .ys .ys_box .ys_r .tel img{
  display: block;
  margin: 30px auto 22px auto;
  animation: msClock 1.2s linear infinite;
  animation: msClock 1.2s linear infinite;
}

.ys_bg .ys .ys_box .ys_r .tel span{
  display: block;
  font-size: 20px;
  color: #494949;
  font-family: Arial, Helvetica, sans-serif;
}

.ys_bg .ys .ys_box .ys_r .tel i{
  display: block;
  font-size: 15px;
  color: #494949;
  margin-top: 5px;
}


/* case */

.case_bg{
  margin: 0 auto;
  background: url(../images/case_bg.jpg) no-repeat top center;
  overflow: hidden;
}

.case_bg .case{
  margin: 0 auto;
  padding-top: 132px;
}

.case_bg .case .title{
  margin: 0 auto;
  text-align: center;
  width: 1280px;
}

.case_bg .case .title h3{
  display: block;
  text-align: center;
  background: url(../images/case_t1.png) no-repeat  center;
  padding-right: 0;
  margin: 0 auto;
}

.case_bg .case .case_box{
  margin: 0 auto;
  position: relative;
  width: 1530px;
  height: 530px;
}

.case_bg .case .case_box .mySwiper{
  overflow: hidden;
  padding-top: 60px;
  padding-bottom: 15px;
}

.case_bg .case .case_box .mySwiper .swiper-slide{
  position: relative;

}

.case_bg .case .case_box .mySwiper .swiper-slide .nr{
  width: 358px;
  height: 329px;
  border: 1px solid #ebebeb;
  background: #fff;
  border-radius: 5px;
  margin: 65px auto 0 auto;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.case_bg .case .case_box .mySwiper .swiper-slide .pic{
  width: 336px;
  height: 260px;
  position: relative;
  margin: 11px auto 0 auto;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;

}

.case_bg .case .case_box .mySwiper .swiper-slide .pic img{
  position: absolute;
  left: 0;
  top: 0px;
  width: 100%;
  height: 100%;
}

.case_bg .case .case_box .mySwiper .swiper-slide .txt{
  width: 336px;
  margin: 0 auto;
  height: 58px;
  line-height: 58px;
} 

.case_bg .case .case_box .mySwiper .swiper-slide .txt a{
  display: block;
}

.case_bg .case .case_box .mySwiper .swiper-slide .txt a span{
  float: left;
  font-size: 16px;
  color: #3d3d3d;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  text-align: center;
  width: 100%;
}

.case_bg .case .case_box .mySwiper .swiper-slide .txt em{
  display: none;
  float: right;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  background: url(../images/more1.png) no-repeat center;
  width: 37px;
  height: 37px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}


.case_bg .case .case_box .mySwiper .swiper-slide-next .nr{
  width: 100%;
  height: 454px;
  border: 1px solid #fff;
  margin-top: 0px;
  -webkit-box-shadow: 0 0 8px 8px rgba(0, 0, 0, .05);
  box-shadow: 0 0 8px 8px rgba(0, 0, 0, .05);
}


.case_bg .case .case_box .mySwiper .swiper-slide-next .nr .pic{
  width: 94%;
  height: 366px;

}

.case_bg .case .case_box .mySwiper .swiper-slide-next .txt{
  width: 94%;
  height: 68px;
  line-height: 68px;
  margin:  0 auto;
}


.case_bg .case .case_box .mySwiper .swiper-slide-next .txt a span{
  font-size: 18px;
  color: #3d3d3d;
  width: 60%;
  text-align: left;

}

.case_bg .case .case_box .mySwiper .swiper-slide-next .txt a em{
  display: block;
  margin-top: 15px;
}

.case_bg .case .case_box .mySwiper .swiper-slide:hover .txt a span{
  color: #2f7674;
  letter-spacing: 2px;

}


.case_bg .case .case_box .swiper-button-next{
  width: 89px;
  height: 89px;
  cursor: pointer;
  background: url(../images/right1.png) no-repeat center;
  right: -50px;

}

.case_bg .case .case_box .swiper-button-prev{
  width: 89px;
  height: 89px;
  cursor: pointer;
  background: url(../images/left1.png) no-repeat center;
  left: -50px;
}

.swiper-button-next::after, .swiper-container-rtl .swiper-button-prev::after {
  content: 'next';
  display: none;
}

.swiper-button-prev::after, .swiper-container-rtl .swiper-button-next::after {
  content: 'prev';
  display: none;
}

/* message */

.message{
  width: 1363px;
  height: 320px;
  margin: 100px auto 0 auto;
  background: url(../images/message_bg.png) no-repeat top center;
  position: relative;
}

.message .message_img{
  position: absolute;
  left: 460px;
  top: -90px;

}

.message .message_box{
  width: 1280px;
  margin: 0 auto;
  position: relative;
}

.message .message_box .nr{
  height: 100px;
}

.message .form-group1{
  float: left;
  margin: 30px 0 0 60px;
  width: 310px;
  height: 70px;

}

.message .form-group1 input{
  width: 310px;
  height: 70px;
  background: url(../images/m1.png) no-repeat left center;
  padding-left: 35px;
  font-size: 16px;
  color: #fff;
}



.message .form-group2{
  float: right;
  margin: 30px 50px 0 0px;
  width: 370px;
  height: 70px;

}

.message .form-group2 input{
  width: 370px;
  height: 70px;
  background: url(../images/m2.png) no-repeat left center;
  padding-left: 35px;
  font-size: 16px;
  color: #fff;
}


.message .form-group3{
  float: left;
  margin: 0px 0 0 60px;
  width: 310px;
  height: 70px;

}

.message .form-group3 textarea{
  width: 310px;
  height: 45px;
  background: url(../images/m3.png) no-repeat left center;
  padding-left: 35px;
  font-size: 16px;
  color: #fff;
  padding-top: 25px;
}


.message .form-group4{
  float: right;
  margin: 0px 50px 0 0px;
  width: 370px;
  height: 70px;

}

.message .form-group4 input{
  width: 240px;
  height: 70px;
  background: url(../images/m4.png) no-repeat left center;
  padding-left: 35px;
  font-size: 16px;
  color: #fff;
  float: left;
}

.message .form-group4 .imgcode{
  float: right;
  width: 82px;
  height: 27px;
  margin-top: 21px;

}


.message .message_box .anniu{
  position: absolute;
  width: 57px;
  height: 57px;
  top: 80px;
  left: 765px;
}

.message .message_box .anniu button{
  cursor: pointer;
  width: 57px;
  height: 57px;
  background: url(../images/anniu.png) no-repeat  center;
  border: none;
}


/* news */

.news_bg{
  width: 100%;
  margin: 0px auto 0 auto;
  overflow: hidden;

}

.news_bg .news{
  width: 1280px;
  margin: 0 auto;
}

.news_bg .news .news_t{
  height: 185px;
}

.news_bg .news .news_t .title{
  float: left;
}

.news_bg .news .news_t .news_list{
  float: right;
  margin-top: 70px;
}

.news_bg .news .news_t .news_list ul li{
  float: left;
  line-height: 36px;
  background: url(../images/news_xt.png) no-repeat left center;
  width: 150px;
  text-align: center;
  position: relative;
}

.news_bg .news .news_t .news_list ul li::after{
  position: absolute;
  left: 44px;
  bottom: -5px;
  content: "";
  width: 0px;
  height: 2px;
  background: #2e8f75;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news_bg .news .news_t .news_list ul li a{
  display: block;
  font-size: 16px;
  color: #3e3e3e;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news_bg .news .news_t .news_list ul li.on a{
  color: #2e7d74;
  font-weight: bold;

}

.news_bg .news .news_t .news_list ul li.on::after{
  width: 62px;

}

.news_bg .news .news_box{
  margin: 0 auto;

} 

.news_bg .news .news_box .news_top{
  height: 405px;

}

.news_bg .news .news_box .news_top ul li{
  float: left;
  width: 400px;
  height: 404px;
  border-bottom: 1px dashed #d0d0d0;
  margin-right: 35px;
}

.news_bg .news .news_box .news_top ul li:last-child{
  margin-right: 0;
}

.news_bg .news .news_box .news_top ul li .news_img{
  width: 398px;
  height: 286px;
  border: 1px solid #e4e4e4;

}

.news_bg .news .news_box .news_top ul li .news_img a{
  display: inline-block;
  overflow: hidden;
  width: 378px;
  height: 266px;
  margin: 10px;
}

.news_bg .news .news_box .news_top ul li .news_img img{
  width: 378px;
  height: 266px;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news_bg .news .news_box .news_top ul li .txt{
  width: 396px;
  margin: 0 auto;

} 

.news_bg .news .news_box .news_top ul li .txt h5 a{
  font-size: 18px;
  color: #4c4c4c;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  margin-top: 25px;
}

.news_bg .news .news_box .news_top ul li .txt .more{
  margin-top: 17px;
  line-height: 20px;

}

.news_bg .news .news_box .news_top ul li .txt .more span{
  display: block;
  float: left;
  background: url(../images/buttom2.png) no-repeat left center;
  font-size: 14px;
  color: #8f8f8f;
  padding-left: 22px;
}

.news_bg .news .news_box .news_top ul li .txt .more a{
  display: block;
  float: right;
  font-size: 12px;
  color: #8f8f8f;
  text-transform: uppercase;
  background: url(../images/buttom4.png) no-repeat left center;
  padding-left: 140px;
}

.news_bg .news .news_box .news_top ul li:hover .news_img img{
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.news_bg .news .news_box .news_top ul li:hover .txt h5 a{
  color: #2e7d74;
}

.news_bg .news .news_box .list{
  margin: 35px auto 0 auto;
  height: 76px;
} 

.news_bg .news .news_box .list ul li{
  float: left;
  width: 400px;
  height: 74px;
  border-bottom: 1px dashed #d0d0d0;
  margin-right: 35px;
  position: relative;
}

.news_bg .news .news_box .list ul li:last-child{
  margin-right: 0;
}

.news_bg .news .news_box .list ul li h5 a{
  font-size: 16px;
  color: #6a6a6a;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  padding-left: 15px;
  background: url(../images/buttom3.png) no-repeat left center;
}

.news_bg .news .news_box .list ul li .more{
  margin-top: 17px;
  line-height: 20px;
}

.news_bg .news .news_box .list ul li .more span{
  display: block;
  float: left;
  font-size: 14px;
  color: #8f8f8f;
}

.news_bg .news .news_box .list ul li .more a{
  display: block;
  float: right;
  font-size: 12px;
  color: #8f8f8f;
  text-transform: uppercase;
  position: relative;
}

.news_bg .news .news_box .list ul li .more a::after{
  position: absolute;
  left: -40px;
  top: 10px;
  content: "";
  width: 25px;
  height: 1px;
  background: #d0d0d0;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news_bg .news .news_box .list ul li::after{
  position: absolute;
  left: 0px;
  bottom: -1px;
  content: "";
  width: 0px;
  height: 1px;
  background: #2e7d74;
  -webkit-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}

.news_bg .news .news_box .list ul li:hover::after{
  width: 100%;
}

.news_bg .news .news_box .list ul li:hover h5 a{
  color: #2e7d74;
}

.news_bg .news .news_box .list ul li:hover .more a::after{
  background: #2e7d74;
  width: 50px;
  left: -65px;
}








